@charset "utf-8";
/* CSS Document */


@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville:700');
@import url('https://fonts.googleapis.com/css?family=Lato|Playfair+Display');

html{
	overflow-x: hidden;
}

body{
	/*height: 100vh;*/
	width: 100vw;
	padding: 0;
	margin: 0;
	overflow-x: hidden;
}
h1{
	font-family: 'Libre Baskerville';
	font-size: 10vw;
	
	position: absolute;
	
	bottom: 5vh;
	left: 10vw;
	
	color: white;
	
}

p{
	font-family: 'Lato';
	font-weight: 100;
	margin-left: 20%;
}

img.background{
	width: 100vw;
	height: 100vh;
	object-fit: cover;
}

@media screen and (max-width: 1000px) {
	h1{
		/*font-size: 70px;*/
		left: 15%;
	}
	p{
	 font-family: 'Lato';
	 font-weight: 100;
	 margin-left: 15%;
}
}

@media screen and (max-width: 650px) {
	h1{
		/*font-size: 60px;*/
		left: 10%;
	}
	p{
	  font-family: 'Lato';
	 font-weight: 100;
	 margin-left: 10%;
}
}

@media screen and (max-width: 500px) and (orientation: portrait) {
	html{
		overflow-x: hidden;
	}
	
	h1{
	font-size: 70px;
	margin-left: 30%;
	transform: rotate(-90deg);
	top: 0px;
	position: absolute;
	text-align: right;
	left: 70px;
	
	}
	
	p{
	display: none;
	 font-family: 'Lato';
	font-size: 20px;
	 font-weight: 100;
		margin-top: 140%;
		position: absolute;
	text-align: right;
}
	
	img.background{
	width: 100vw;
	height: 100vh;
	object-fit: cover;
}
	
}